/*
Theme Name:OumiWP-Child
Template:fwp
*/


#credits {
    display:none;
}

.nav-primary {
    display:none;
}

#head-content {
    box-shadow: none;
	  border-bottom: 5px solid midnightblue;

}

.box {
    box-shadow: none;
}

.sidebar-content .widget-title span {
    background: #011a96;
}

.featured-posts-area .widget .widget-title span {
    background: #011a96;
}

.posts .posts-heading span {
    background: #011a96;
}

.box {
    border-color: black;
}

blockquote {
    font-size: 100%;
    position: relative;
    border-left: none;
    text-align: left;
    padding: 0 20px;
    margin: 10px 0;
    background: #f4f8ff;
}

ins.adsbygoogle { background: transparent !important; }

.entry-title {
    text-align: left;
}

.navigation.post-navigation {
    padding: 10px 0 30px;
    overflow: hidden;
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #474747;
    background: #fbfef4;
    border-left: double 7px #167ac6;
    border-right: double 7px #167ac6;
}

.list-post-read-more a {
    width: 50%;
}

.list-post-title {
    text-align: left;
}

.list-post-snippet {
    display: block;
    text-align: left;
}

 h1{
margin-bottom: 20px;
margin-top: 30px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

 h2{
margin-bottom: 20px;
margin-top: 30px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

 h3{
margin-bottom: 20px;
margin-top: 30px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

 h4{
margin-bottom: 20px;
margin-top: 30px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

 h5{
margin-bottom: 20px;
margin-top: 30px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

 h6{
margin-bottom: 20px;
margin-top: 30px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
 p{
font-size: 15px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

.nav-previous {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: solid 2px Midnightblue;
}
.nav-previous5 p {
    margin: 0; 
    padding: 0;
}

.nav-next {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: solid 2px Midnightblue;
}
.nav-next p {
    margin: 0; 
    padding: 0;
}

a {
text-decoration: underline;
}

.entry-content pre {
    background: #4778ab;
}

.responsibe-adsense-wrap {
  width: auto;
  min-height: 280px;
  height: auto;
}

blockquote:before,blockquote:after{content:"”";color:#555555}

blockquote.twitter-tweet {
  display: inline-block;
  padding: 16px;
  margin: 10px 0;
  max-width: 548px;
  border: #ddd 1px solid;
  border-top-color: #eee;
  border-bottom-color: #bbb;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.15);
  font: bold 14px/18px Helvetica, Arial, sans-serif;
}

blockquote.twitter-tweet p {
  font: normal 18px/24px Georgia, "Times New Roman", Palatino, serif;
  margin: 0 5px 10px 0;
}

blockquote.twitter-tweet a[href^="https://twitter.com"] {
  font-weight: normal;
  color: #666;
  font-size: 12px;
}

blockquote.twitter-tweet:after {
	white-space: pre-wrap;
	content:"\"\a~Twitter Embedで引用~";
	font-size:1.0em;
	color:#555555
}

.list-post-categories a {
    background: #16008f !important;
}

